_meta:
  version: '1.0'
  entity_type: block_content
  uuid: de639579-fccc-425f-bc06-24f90fd7c459
  bundle: map
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: Map
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726239190
  field_address:
    -
      langcode: ''
      country_code: FR
      administrative_area: ''
      locality: Asnières
      dependent_locality: ''
      postal_code: '92600'
      sorting_code: ''
      address_line1: '163 quai du Dr Dervaux'
      address_line2: ''
      address_line3: ''
      organization: Smile
      given_name: ''
      additional_name: ''
      family_name: ''
  field_coordinates:
    -
      value: 'POINT (2.299023 48.911624)'
      geo_type: Point
      lat: 48.911624
      lon: 2.299023
      left: 2.299023
      top: 48.911624
      right: 2.299023
      bottom: 48.911624
      geohash: u09wk244g5ef
      latlon: '48.911624,2.299023'
